HttpResponse::setHeader
HttpResponse::setStream
HttpResponse
PHP Manual

# HttpResponse::setLastModified

Set last modified

### Description

static bool HttpResponse::setLastModified ( int `$timestamp` )

Set a custom Last-Modified date.

### Parameters

`timestamp`

  Unix timestamp representing the last modification time of the sent entity

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- HttpResponse::getLastModified
- HttpResponse::getETag
- HttpResponse::setETag